Bug 869 - ncpfs is not 2.2-ready
Summary: ncpfs is not 2.2-ready
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: ncpfs
Version: 5.2
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-01-18 19:18 UTC by David Woodhouse
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-01-18 22:32:34 UTC


Attachments (Terms of Use)

Description David Woodhouse 1999-01-18 19:18:21 UTC
Version 2.2 of ncpfs should be included, which works with
both 2.0 and 2.[12] kernels.

Comment 1 Bill Nottingham 1999-01-18 22:32:59 UTC
um... version 2.2.0 is included with 5.2.
2.2.0.11 is in rawhide.


Note You need to log in before you can comment on or make changes to this bug.